/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on tablet devices */
body {
  font-size: 93.8%;
}


/* =============================================================================
 *   2015 Annual Report
 * ========================================================================== */



body.page-node-252492 .innercontent
{
	padding: 0 15% 5em 15%;
}


body.page-node-252492 #intrographic div#mission
{
	font-size: 1.5em;
	width: 80%;
	padding: 1em 10%;
}

body.page-node-252492 div#arnav ul li a
{
	padding: 0 1em;
}

body.page-node-252492 .sectiontitle h4
{
		top: 48%;

}

body.page-node-252492 ul.ui-tabs-nav li a
{
	font-size: 1.0em;
}


.views-field-field-overlay-text p
{
	font-size: .8em;
}
